<?php
/*
// "Keep It Simple" Template for Joomla! 1.5.x - Version: 1.0
// Designed by styleshout (www.styleshout.com) & developed for Joomla! by TemplateWorks
// Copyright (c) 2008 - 2009 TemplateWorks. All rights reserved.
// Released under the GNU/GPL license: http://www.gnu.org/copyleft/gpl.html
// More info at http://www.templateworks.net
// *** Last update: Jun 20th, 2009 ***
*/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

include_once(JPATH_SITE."/templates/".$this->template."/includes/tw_api.php");

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<meta http-equiv="imagetoolbar" content="false" />
<meta name="Copyright" content="Designed and developed by TemplateWorks - www.templateworks.net" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<style type="text/css" media="all">
@import "<?php echo $this->baseurl; ?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/template_css.<?php if($enable_css_compression) echo "php"; else echo "css"; ?>";
</style>
<!--[if lte IE 6]>
<style type="text/css" media="all"> 
@import "<?php echo $this->baseurl; ?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/template_css_ie.css";
</style>
<![endif]-->
<!--[if IE 7]>
<style type="text/css" media="all"> 
@import "<?php echo $this->baseurl; ?>/templates/<?php echo $mainframe->getTemplate(); ?>/css/template_css_ie7.css";
</style>
<![endif]-->
</head>
<body id="<?php echo $option;?>" class="<?php echo $view.' '.$layout.' '.$task;?>">
<div id="top-container">
  <div id="top">
	<div class="topArea">
    <div id="menu-top">
      <jdoc:include type="modules" name="user3" style="tw" />
    </div>
    <div id="search">
      <jdoc:include type="modules" name="user4" style="tw" />
    </div>
		<div class="clr"></div>
	</div>	
    <div id="logo"><h1><a href="<?php echo $siteurl; ?>" title="<?php if($view=="frontpage") echo $sitename; else echo $return_to_frontpage; ?>"> <?php echo $sitename;?> </a></h1>
      <h2><?php echo $tagline; ?></h2>
    </div>
    <div class="clr"></div>
  </div>
  <div id="content">
	<jdoc:include type="message" />
    <?php $extraWidth = ($this->countModules('right'))? '' : 'style="width:674px;"'; ?>
    <div id="left-col" <?php echo $extraWidth; ?>>
      <?php if($view!="frontpage"): ?>
      <div id="pathway"> <?php echo $youarehere; ?>
        <jdoc:include type="module" name="breadcrumbs" style="none" />
      </div>
      <?php endif; ?>
      <jdoc:include type="component" />
    </div>
    <?php if(($this->countModules('left')) and ($task!="edit")) : ?>
    <?php $noBorder = ($this->countModules('right'))? '' : 'style="border-right:0;"' ; ?>
    <div id="mid-col" <?php echo $noBorder; ?>>
      <jdoc:include type="modules" name="left" style="tw" />
    </div>
    <?php endif; ?>
    <?php if(($this->countModules('right')) and ($task!="edit")) : ?>
    <div id="right-col">
      <jdoc:include type="modules" name="right" style="tw" />
    </div>
    <?php endif; ?>
    <div class="clr"></div>
  </div>
</div>
<div id="bottom-container">
  <?php //if($view=="frontpage"): ?>
  <div id="bottom">
    <div id="bottom-left">
      <?php if($this->countModules('user1')) : ?>
      <div class="bleft1">
        <jdoc:include type="modules" name="user1" style="tw" />
      </div>
      <?php endif; ?>
      <?php if($this->countModules('user2')) : ?>
      <div class="bleft2">
        <jdoc:include type="modules" name="user2" style="tw" />
      </div>
      <?php endif; ?>
    </div>
    <div id="bottom-right">
      <?php if($display_my_flickr==1):?>
      <div class="bright1">
        <h3><?php echo JText::_('Image Gallery'); ?></h3>
        <p class="thumbs">
          <script type="text/javascript" src="http://www.flickr.com/badge_code_v2.gne?count=<?php echo $num_of_flicker_pics; ?>&amp;display=latest&amp;size=s&amp;layout=x&amp;source=user&amp;user=<?php echo $flickr_account; ?>"></script>
        </p>
        <div class="clr"></div>
      </div>
      <?php endif; ?>
      <div class="bright2">
        <?php if($this->countModules('about')) : ?>
        <jdoc:include type="modules" name="about" style="tw" />
        <?php endif; ?>
      </div>
    </div>
    <div class="clr"></div>
  </div>
  <?php //endif; ?>
</div>
<div id="footer">
  <div id="credits">Copyright &copy; <?php echo date('Y'); ?> <span><?php echo $sitename; ?></span></div>
  <div id="design">Design by <a target="_blank" href="http://www.styleshout.com/">styleshout</a> - Developed by <a target="_blank" href="http://www.templateworks.net" title="developed by Templateworks.">Templateworks</a> </div>
	
	
	
  <div class="clr"></div>
</div>
</body>
</html>
